<button
  v-if="info.member == 1"
  class="btn btn-xs btn-warning disabled"
  disabled
  >
  <i class="fa fa-question"></i>
  Unconfirmed
</button>
<button
  v-if="info.member > 0 && isAdmin"
  class="btn btn-xs btn-success"
  @click="join"
  >
  <i class="fa fa-user-plus"></i>
  Join (admin)
</button>
<button
  v-if="info.member == 2 && info.privacy < 2 && !isAdmin"
  class="btn btn-xs btn-success"
  @click="join"
  >
  <i class="fa fa-user-plus"></i>
  {{ "Join" + (info.privacy ? " (request)" : "") }}
</button>
<button
  v-if="info.member > 0 && info.password && !isAdmin"
  class="btn btn-xs btn-success"
  @click="password"
  >
  <i class="fa fa-user-plus"></i>
  Join (password)
</button>
<button
  v-if="info.member < 2"
  class="btn btn-xs btn-danger"
  @click="leave"
  >
  <i class="fa fa-user-times"></i>
  Leave
</button>
